<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>ChuckNorrisJokes</title>
</head>
<body>
<H1>Chuck Norris Joke</H1>
<p th:text="${joke}">Insert joke here</p>
</body>
</html>